Bug 837450 - Review Request: android-java - Google Android Java Library
Review Request: android-java - Google Android Java Library
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 837446 894926 958533
Blocks: FE-JAVASIG 771480
  Show dependency treegraph
 
Reported: 2012-07-03 19:06 EDT by gil cattaneo
Modified: 2015-12-14 05:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-07-03 19:06:20 EDT
Spec URL: http://gil.fedorapeople.org/android.spec
SRPM URL: http://gil.fedorapeople.org/android-4.0.1.2-1.fc16.src.rpm
Description: A library jar that provides APIs for Applications
written for the Google Android Platform.
Fedora Account System Username: gil
Comment 1 gil cattaneo 2012-10-03 07:19:54 EDT
Spec URL: http://gil.fedorapeople.org/android.spec
SRPM URL: http://gil.fedorapeople.org/android-4.1.1.4-1.fc16.src.rpm

- update to 4.1.1.4
Comment 2 Christopher Meng 2013-04-28 07:39:36 EDT
What's the current status?
Comment 3 gil cattaneo 2013-04-28 11:42:16 EDT
sorry i dont understand your question
regards
Comment 4 Christopher Meng 2013-04-28 12:19:25 EDT
(In reply to comment #3)
> sorry i dont understand your question
> regards

I mean has someone reviewed your ticket?
Comment 5 gil cattaneo 2013-04-28 12:56:50 EDT
no, until now.
thanks
Comment 8 Mikolaj Izdebski 2015-02-12 00:35:51 EST
Package builds OK.

I would probably rename the package, "android" usually means the full OS.
Where did you find information about licensing?

rpmlint:

android.noarch: W: name-repeated-in-summary C Android
android.noarch: W: only-non-binary-in-usr-lib
android.src: W: name-repeated-in-summary C Android
3 packages and 0 specfiles checked; 0 errors, 3 warnings.
Comment 9 gil cattaneo 2015-02-12 00:45:47 EST
(In reply to Mikolaj Izdebski from comment #8)
> Package builds OK.
> 
> I would probably rename the package, "android" usually means the full OS.
> Where did you find information about licensing?
found in the pom file
> rpmlint:
> 
> android.noarch: W: name-repeated-in-summary C Android
> android.noarch: W: only-non-binary-in-usr-lib
> android.src: W: name-repeated-in-summary C Android
> 3 packages and 0 specfiles checked; 0 errors, 3 warnings.
should be fixed?
Comment 10 Mikolaj Izdebski 2015-02-12 00:48:04 EST
(In reply to gil cattaneo from comment #9)
> > android.noarch: W: name-repeated-in-summary C Android
> > android.noarch: W: only-non-binary-in-usr-lib
> > android.src: W: name-repeated-in-summary C Android
> > 3 packages and 0 specfiles checked; 0 errors, 3 warnings.
> should be fixed?

Summary can stay as-is if you rename package. I didin't check only-non-binary-in-usr-lib yet.
Comment 12 Upstream Release Monitoring 2015-12-14 05:41:05 EST
jerboaa's scratch build of java-1.8.0-openjdk?#d28765c33d068af9ff432a92443b93beeef88a22 for git://pkgs.fedoraproject.org/java-1.8.0-openjdk?#d28765c33d068af9ff432a92443b93beeef88a22 and rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12181621

Note You need to log in before you can comment on or make changes to this bug.